#hover_all{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/over_all.png); 
	z-index: 9998;
	display: none;
}
#feedback_box_result{
	cursor: pointer;
	position: fixed;
	width: 400px;
	height: 60px;
	background-color: #fff;
	left: 50%;
	top: 50%;
	margin-top: -50px;
	margin-left: -200px;
	box-shadow: 0 0 7px 2px #777;
	z-index: 9999;
	border: 3px solid #2d6c53;
	font-size: 15px;
	padding-top: 40px;
	text-align: center;
	background-color: #F3F3F5;
	color: #444;
	display: none;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius:14px;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;	
	
}
#feedback_box{
	position: fixed;
	width: 500px;
	background-color: #fff;
	left: 50%;
	top: 50%;
	margin-top: -167px;
	margin-left: -253px;
	box-shadow: 0 0 7px 2px #555;
	z-index: 9999;
	border: 3px solid #2d6c53;
	display: none;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius:14px;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;	
	
}

#feedback_box .btn{
	display: inline-block;
	padding: 3px 9px;
	color: #555;
	border-radius: 2px;
	cursor: pointer;
	border: 1px solid #C9CACC;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	background: -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background: -moz-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background: -o-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
}
#feedback_box .btn:hover{
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
	color: #444;
}
#feedback_box .btn:active{
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
	background-color:#eee;
}

#feedback_box .info{
	position: relative;
	margin-bottom: 14px;
	font-size: 13px;
	text-align: center;
	padding: 10px 30px;
	background-color: #F3F3F5;
	border-bottom: 1px solid #C9CACC;
	color: #444;
	border-radius: 14px 14px 0 0;
	-webkit-border-radius: 14px 14px 0 0;
	-moz-border-radius:14px 14px 0 0;
}

#feedback_box .close{
	position: absolute;
	top: 5px;
	right:5px;
	width:17px;
	height: 17px;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;	
	padding: 0;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	color: #2d6c53;
}
#feedback_box .close:hover{
	text-shadow: 0 -1px 1px #bbb;
	color: #2d6c53;
}

#feedback_form{
	position: relative;
	margin: 0 auto;
	width:300px;
	margin-bottom: 14px;
}
#feedback_form .inp{
	position: relative;
	margin-bottom: 7px;
}
#feedback_form .btn_box{
	text-align: right;
}
#feedback_form .inp .tolt{
	position: absolute;
	line-height: 26px;
	color: #888;
	left: 4px;
}
#feedback_form input, #feedback_form textarea{
	color: #888;
	border: 1px solid #E4E4E4;
	box-shadow: inset 0 2px 5px -2px #7E7E7E;
	background-color: #ECECEC;
	width:300px;
	padding: 2px 4px;
	color: #444;
}

#feedback_form input{
	height: 20px;
}
#feedback_form textarea{
	height: 95px;
}

#feedback_form #send_feedback{
	margin-right: 2px;
}

#feedback_box .close{
}



